Bug 992896 - xenserverjava: FTBFS in rawhide
xenserverjava: FTBFS in rawhide
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: xenserverjava (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mikolaj Izdebski
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F20FTBFS
  Show dependency treegraph
 
Reported: 2013-08-05 02:46 EDT by Dennis Gilmore
Modified: 2014-03-25 11:27 EDT (History)
2 users (show)

See Also:
Fixed In Version: 5.6.100.1-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-25 11:27:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
fix rhbz#992896 (3.28 KB, patch)
2013-08-18 06:43 EDT, gil cattaneo
no flags Details | Diff

  None (edit)
Description Dennis Gilmore 2013-08-05 02:46:36 EDT
Your package xenserverjava failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5757346

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/7346/5757346/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/7346/5757346/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/7346/5757346/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 gil cattaneo 2013-08-18 06:43:36 EDT
Created attachment 787746 [details]
fix rhbz#992896

- fix rhbz#992896
- update xmlrpc references
- remove some rpmlint problems
- adapt to current guideline

Task info: http://koji.fedoraproject.org/koji/taskinfo?taskID=5825974
Comment 2 Fedora End Of Life 2013-09-16 11:51:21 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 3 Mikolaj Izdebski 2014-03-25 09:58:28 EDT
Fixed in xenserverjava-5.6.100.1-7
Comment 4 Mikolaj Izdebski 2014-03-25 11:27:34 EDT
I believe that this bug is fixed in xenserverjava-5.6.100.1-4,
which is available in updates for Fedora 20, so I am closing this bug now.

The build containing the fix can be found at Koji:
http://koji.fedoraproject.org/koji/buildinfo?buildID=396346

Note You need to log in before you can comment on or make changes to this bug.